package com.huigou.topsun.sap.purchase.domain.query;

import com.huigou.data.domain.query.QueryAbstractRequest;
import lombok.Data;

import java.util.Date;

/**
 * @Auther: xin.lu
 * @Date: 2023/12/27/10:45
 * @Description:
 */
@Data
public class SapPurchaseQueryRequest extends QueryAbstractRequest {
    /**
     * 需求跟踪编号
     */
    private String billCode;
    /**
     * pr类型
     */
    private String bsart;

    /**
     * 采购申请编号
     */
    private String banfn;

    protected Date fillinBeginDate;

    protected Date fillinEndDate;

    private String statusKind;
}
