package com.huigou.topsun.sap.costReimbursement.domain.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * @Auther: xin.lu
 * @Date: 2024/05/23/15:08
 * @Description:
 */
@Data
public class PaymentReceiptVo implements Serializable {
    @JsonProperty("ZEP_NO")
    private String billCode;
    /**
     * 付款凭证编号
     */
    @JsonProperty( "BELNR1")
    private String belnr1;

    /**
     * 付款凭证财年
     */
    @JsonProperty("GJAHR1")
    private String gjahr1;
}
