package com.huigou.topsun.sap.nonProducePick.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import javax.persistence.Column;
import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Auther: xin.lu
 * @Date: 2024/03/13/9:33
 * @Description: SAP非生产性领料申请与发料过账
 */
@Data
public class CheckNonProducePickItemNumVo implements Serializable {
    @JsonProperty("MATNR")
    private String matnr;

    /**
     * 工厂
     */
    @JsonProperty("WERKS")
    private String werks;


    /**
     *单位
     */
    @Column(name = "UNIT")
    private String meins;

}
